 .u-section-1 {
  background-image: url("images/fjllbildliten1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 567px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 153px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 31px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 23px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 14px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 512px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  font-size: 1rem;
  font-family: Alexandria;
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 13px;
    margin-bottom: 13px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 413px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -96px;
}

.u-section-4 .u-image-1 {
  min-height: 449px;
  background-image: url("images/bildpfjllettgilandskapet.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 449px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-4 .u-group-1 {
  min-height: 427px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 60px 95px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 19px;
  }

  .u-section-4 .u-image-1 {
    min-height: 438px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 2px;
  }

  .u-section-4 .u-image-1 {
    min-height: 389px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 252px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1px;
  }

  .u-section-4 .u-image-1 {
    min-height: 147px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 53px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 312px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 1px;
}

.u-section-5 .u-image-1 {
  min-height: 301px;
  background-image: url("images/hoghastighetstag-brobana-skog.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 301px;
}

.u-section-5 .u-container-layout-2 {
  padding: 11px 0;
}

.u-section-5 .u-group-1 {
  width: 470px;
  min-height: 277px;
  background-image: none;
  height: auto;
  margin: 0 auto -1px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 16px 0 13px;
}

.u-section-5 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 28px 26px 0 54px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  width: 349px;
  margin: 14px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 27px;
  }

  .u-section-5 .u-image-1 {
    min-height: 248px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-1 {
    min-height: 298px;
    margin-bottom: 0;
    margin-right: 0;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 298px;
  }

  .u-section-5 .u-group-1 {
    width: 360px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-image-1 {
    min-height: 229px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 219px;
  }

  .u-section-5 .u-group-1 {
    min-height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 6px;
    margin-right: 59px;
    margin-left: 1px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-image-1 {
    min-height: 144px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-5 .u-group-1 {
    min-height: 216px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 20px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 60px;
    margin-left: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 341px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-image-1 {
  min-height: 341px;
  background-image: url("images/h2-tg.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 341px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-group-1 {
  width: 561px;
  min-height: 322px;
  background-image: none;
  height: auto;
  margin: 0 auto 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 1px 60px 10px;
}

.u-section-6 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-image-1 {
    min-height: 281px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-6 .u-group-1 {
    min-height: 330px;
    width: 470px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-6 .u-image-1 {
    min-height: 347px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-6 .u-group-1 {
    width: 360px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-6 .u-image-1 {
    min-height: 202px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 304px;
  }

  .u-section-6 .u-group-1 {
    min-height: 287px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 7px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 13px;
  }

  .u-section-6 .u-image-1 {
    min-height: 127px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 20px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 50px;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  font-family: Alexandria;
  margin: 15px auto 15px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 51px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 104px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 64px;
  }

  .u-section-7 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 297px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-image-1 {
  min-height: 297px;
  background-image: url("images/bildpfjllettgilandskapet.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 297px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 41px auto 0 59px;
}

.u-section-8 .u-text-2 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 8px 103px 0 58px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -42px;
  }

  .u-section-8 .u-image-1 {
    min-height: 287px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 287px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 53px;
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: -7px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 186px;
    margin-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 250px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 11px;
  }

  .u-section-8 .u-image-1 {
    min-height: 198px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 4px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 24px;
}.u-section-10 .u-sheet-1 {
  min-height: 306px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: -17px;
}

.u-section-10 .u-image-1 {
  min-height: 263px;
  background-image: url("images/hoghastighetstag-brobana-skog.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 263px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-group-1 {
  width: 564px;
  min-height: 237px;
  background-image: none;
  height: auto;
  margin: 26px auto -12px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px 0 28px;
}

.u-section-10 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 0 60px;
}

.u-section-10 .u-text-2 {
  font-size: 1rem;
  width: 444px;
  font-family: Alexandria;
  margin: 25px auto 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 60px;
  order: 1;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-10 .u-image-1 {
    min-height: 254px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-10 .u-group-1 {
    width: 470px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 35px;
  }

  .u-section-10 .u-image-1 {
    min-height: 307px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 307px;
  }

  .u-section-10 .u-group-1 {
    width: 360px;
  }

  .u-section-10 .u-text-2 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 23px;
  }

  .u-section-10 .u-image-1 {
    min-height: 270px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 191px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 30px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-10 .u-image-1 {
    min-height: 132px;
    order: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 192px;
    order: 2;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 16px;
    padding-right: 20px;
    padding-bottom: 14px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 1px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 53px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }
}